[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]
Google
  Web www.spinics.net

Re: Net::SSLeay will not compile on RH9.



On Sun, 13 Apr 2003, dA K6 wrote:

> Hi.
> 
> I'm having trouble compiling the Perl module Net::SSLeay on my RH9 computer.
> 
> According to the author's site, he claims that RH9 is broken.
> 
> Installing Perl & OpenSSL from tar.gz files is what he recommends, in order 
> to fix this problem with compiling Net::SSLeay.
> 
> Is there another solution, a patch from RH for RH9 perhaps? :)
> 
> Feedback regarding this issue will be appreciated.
> 

Probably the best place to ask this is on shrike-list where there's a
good chance you will finds someone@xxxxxxx



Join the "Linux Support by Small Businesses" list at
http://mail.computerdatasafe.com.au/mailman/listinfo/lssb




_______________________________________________
Redhat-devel-list mailing list
Redhat-devel-list@xxxxxxxxxx
https://listman.redhat.com/mailman/listinfo/redhat-devel-list

[Kernel Newbies]     [Red Hat General]     [Fedora]     [Red Hat Install]     [Linux Kernel Development]     [Yosemite News]

Powered by Linux